

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0
{withbutton}

[entry]
1
{withbutton}
{noticketsale}

[entry]
2
{withbutton}
{noticketsale}

[exit]
1
{withbutton}

[exit]
2
{withbutton}


###################################

[stamper]
21
-0.589
1.059
1.639


[ticket_sale]
4
0.13
5.32
1.48

[ticket_sale_money_point_2]
-0.12
4.55
1.475
0.06
0.1
zahltisch

[ticket_sale_change_point_2]
-0.115
4.388
1.35
0.015
0.015
zahltisch


###################################

Fahrersitz:

[drivpos]
-0.73
4.3
1.1
0.45
0


###################################

Sitze

Íà êîëåñå ñïðàâà

[passpos]
0.88
3.737
1.195
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
-0.99
3.28
1.195
0.43
180

[illumination_interior]
0
1
2
3


[passpos]
-0.55
3.28
1.195
0.43
180

[illumination_interior]
0
1
2
3

[passpos]
0.99
2.985
0.819
0.43
180

[illumination_interior]
0
1
2
3


[passpos]
0.55
2.985
0.819
0.43
180

[illumination_interior]
0
1
2
3

------------------
RIGHT SIDE SEATS

[passpos]
0.99
0.216
1.061
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.55
0.216
1.061
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.99
-0.626
1.437
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.55
-0.626
1.437
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.99
-1.343
1.437
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.55
-1.343
1.437
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.99
-2.057
1.494
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.55
-2.057
1.494
0.43
0

[illumination_interior]
1
2
3
4



---------------

[passpos]
0.93
-2.871
1.718
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.465
-2.871
1.718
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0
-2.871
1.718
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
-0.465
-2.871
1.718
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
-0.93
-2.871
1.718
0.43
0

[illumination_interior]
1
2
3
4

------------------
LEFT SIDE SEATS

[passpos]
-0.99
0.216
1.061
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
-0.55
0.216
1.061
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
-0.99
-0.626
1.437
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.55
-0.626
1.437
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
-0.99
-1.343
1.437
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.55
-1.343
1.437
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
-0.99
-2.057
1.494
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.55
-2.057
1.494
0.43
0

[illumination_interior]
1
2
3
4


**********Ñòîÿ÷èå ïàññàæèðû**********


[passpos]
-0.153
3.721
0.5
0
-60

[illumination_interior]
0
1
2
3

[passpos]
0.274
3.862
0.5
0
-90

[illumination_interior]
0
1
2
3

[passpos]
-0.093
3.291
0.5
0
-100

[illumination_interior]
0
1
2
3

[passpos]
0.26
3.418
0.5
0
-60

[illumination_interior]
0
1
2
3

[passpos]
-0.22
2.797
0.5
0
160

[illumination_interior]
0
1
2
3

[passpos]
0.092
2.973
0.5
0
-90

[illumination_interior]
0
1
2
3

[passpos]
-0.899
2.42
0.5
0
120

[illumination_interior]
1
2
3
4


*****Òàíöïëîùàäêà*****

/1/

[passpos]
-0.5
2.301
0.5
0
-30

[illumination_interior]
1
2
3
4

[passpos]
-0.137
2.353
0.5
0
-30

[illumination_interior]
1
2
3
4

[passpos]
0.285
2.566
0.5
0
-60

[illumination_interior]
0
1
2
3

[passpos]
-0.935
2.044
0.5
0
-90

[illumination_interior]
1
2
3
4

[passpos]
-0.534
1.965
0.5
0
-60

[illumination_interior]
1
2
3
4

[passpos]
-0.076
1.997
0.5
0
160

[illumination_interior]
1
2
3
4

/2/

[passpos]
0.345
2.017
0.5
0
-90

[illumination_interior]
1
2
3
4

[passpos]
-0.874
1.631
0.5
0
-100

[illumination_interior]
1
2
3
4

[passpos]
-0.437
1.596
0.5
0
-80

[illumination_interior]
1
2
3
4

[passpos]
-0.071
1.578
0.5
0
-100

[illumination_interior]
1
2
3
4

[passpos]
0.304
1.585
0.5
0
70

[illumination_interior]
1
2
3
4

[passpos]
-0.874
1.236
0.5
0
-50

[illumination_interior]
1
2
3
4

[passpos]
-0.437
1.201
0.5
0
-130

[illumination_interior]
1
2
3
4

[passpos]
-0.055
1.152
0.5
0
50

[illumination_interior]
1
2
3
4

[passpos]
0.35
1.193
0.5
0
70

[illumination_interior]
1
2
3
4

[passpos]
0.196
0.693
0.69
0
45

[illumination_interior]
1
2
3
4

[passpos]
-0.247
0.658
0.69
0
120

[illumination_interior]
1
2
3
4

[passpos]
-0.156
-0.102
1.02
0
180

[illumination_interior]
1
2
3
4

[passpos]
0.121
-0.358
1.03
0
70

[illumination_interior]
1
2
3
4

[passpos]
-0.109
-0.596
1.04
0
50

[illumination_interior]
1
2
3
4

[passpos]
0.09
-0.935
1.04
0
30

[illumination_interior]
1
2
3
4

[passpos]
-0.153
-1.167
1.05
0
-100

[illumination_interior]
1
2
3
4

[passpos]
0.109
-1.498
1.07
0
80

[illumination_interior]
1
2
3
4